{
   "label": "1. Fundamentals",
   "position": 2,
   "link": {
     "type": "generated-index",
     "description": "Dans cette partie, je donnerai quelques notions pour se connecter à une base à l'aide de chaîne de connection (connection strings), comment utiliser des providers de tests.... Il s'agira en conséquence d'exemples simples manquants d'explications sur certains points, car ils seront présentés plus tard."
   }
}
